cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
New

"php --help" doesn't work

I'm using yii framework to manage my website. Recently yii commands stopped working for me. Yii commands are using php internally. Then I realized none of the php commands would work for me. 

 

Even if I just try "php --help" it gives the same error. Here is the error:

 

Can't locate ea_php_cli.pm in @INC (you may need to install the ea_php_cli module) (@INC contains: /var/cpanel/ea4 /home/xgmexgme/perl5/lib/perl5 /usr/local/cpanel /usr/local/cpanel/3rdparty/perl/528/lib/perl5/cpanel_lib/x86_64-linux-64int /usr/local/cpanel/3rdparty/perl/528/lib/perl5/cpanel_lib /usr/local/cpanel/3rdparty/perl/528/lib/perl5/5.28.0/x86_64-linux-64int /usr/local/cpanel/3rdparty/perl/528/lib/perl5/5.28.0 /opt/cpanel/perl5/528/site_lib/x86_64-linux-64int /opt/cpanel/perl5/528/site_lib) at /usr/local/bin/php line 17.
BEGIN failed--compilation aborted at /usr/local/bin/php line 17.

Did anybody else get the same error?